.form-submit-button-simple_pink {
    border-radius:.5em;
    padding:8px 18px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-shadow: -1px -1px 0px #c70042;
    border: 1px solid #cc0447; 
	box-shadow:inset 0px 1px 0px 0px #faafd4;

    background: #ff5c92; /* old browsers */
	background: linear-gradient(to top, #ff5c92 0%, #f00252 100%); /* W3C */
}

.form-submit-button-simple_pink:hover {
    background: #ff5ca0; /* old browsers */
	background: linear-gradient(to top, #ff5ca0 0%, #ff036c 100%); /* W3C */
}

.form-submit-button-simple_pink:active {
    background: #ff036c; /* old browsers */
	background: linear-gradient(to top, #ff036c 0%, #ff5ca0 100%); /* W3C */
}